CCS Injection Vulnerability Testing

Domain Port
{{result.data|translate}}

In June 5th,2014.OpenSSL released security bulletins about vulnerability CVE - 2014-0224 , and released the latest OpenSSL version that has repaired the vulnerability.Due to the vulnerability is OPenSSLChangeCipherSpec design flaws, which is known as CCS injection vulnerabilities.The attacker can launch man-in-the-middle attack and use this vulnerability to tamper with or monitored SSL encrypted data.